## r-bioc-singlecellexperiment 1.12.0+ds

=== DESCRIPTION ===
Package: SingleCellExperiment
Version: 1.12.0
Date: 2020-10-19
Title: S4 Classes for Single Cell Data
Authors@R: c(
        person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Davide","Risso", role=c("aut","cre", "cph"), email="risso.davide@gmail.com"),
        person("Keegan", "Korthauer", role="ctb"),
        person("Kevin", "Rue-Albrecht", role="ctb"))
Depends: SummarizedExperiment
Imports: methods, utils, stats, S4Vectors, BiocGenerics
Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq,
        Rtsne
biocViews: ImmunoOncology, DataRepresentation, DataImport,
        Infrastructure, SingleCell
Description: Defines a S4 class for storing data from single-cell
        experiments. This includes specialized methods to store and
        retrieve spike-in information, dimensionality reduction
        coordinates and size factors for each cell, along with the
        usual metadata for genes and libraries.
License: GPL-3
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/SingleCellExperiment
git_branch: RELEASE_3_12
git_last_commit: 66063b7
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:35:29 UTC; biocbuild
Author: Aaron Lun [aut, cph],
  Davide Risso [aut, cre, cph],
  Keegan Korthauer [ctb],
  Kevin Rue-Albrecht [ctb]
Maintainer: Davide Risso <risso.davide@gmail.com>

=== debian/changelog ===
r-bioc-singlecellexperiment (1.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 11:41:56 +0100

r-bioc-singlecellexperiment (1.10.1+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:25:30 +0200

r-bioc-singlecellexperiment (1.10.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #969049)

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Aug 2020 16:52:37 +0200

=== debian/control ===
Source: r-bioc-singlecellexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-s4vectors,
               r-bioc-biocgenerics
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
Homepage: https://bioconductor.org/packages/SingleCellExperiment/
Rules-Requires-Root: no

Package: r-bioc-singlecellexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 Classes for Single Cell Data
 Defines a S4 class for storing data from single-cell
 experiments. This includes specialized methods to store and
 retrieve spike-in information, dimensionality reduction
 coordinates and size factors for each cell, along with the
 usual metadata for genes and libraries.

## r-bioc-singlecellexperiment 1.16.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.12.0
-Date: 2020-10-19
+Version: 1.16.0
+Date: 2021-08-21
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -8,7 +8,8 @@
         person("Keegan", "Korthauer", role="ctb"),
         person("Kevin", "Rue-Albrecht", role="ctb"))
 Depends: SummarizedExperiment
-Imports: methods, utils, stats, S4Vectors, BiocGenerics
+Imports: methods, utils, stats, S4Vectors, BiocGenerics, GenomicRanges,
+        DelayedArray
 Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq,
         Rtsne
 biocViews: ImmunoOncology, DataRepresentation, DataImport,
@@ -22,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_12
-git_last_commit: 66063b7
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: bb27609
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 03:35:29 UTC; biocbuild
+Packaged: 2021-10-26 22:50:24 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],

## r-bioc-singlecellexperiment 1.16.0+ds

=== debian/changelog ===
r-bioc-singlecellexperiment (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:48:19 +0530

r-bioc-singlecellexperiment (1.14.1+ds1-1) unstable; urgency=medium

  * Drop another doc with compressed JS
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:44:15 +0200

r-bioc-singlecellexperiment (1.14.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:29:02 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-bioc-summarizedexperiment,
                r-bioc-s4vectors,
-               r-bioc-biocgenerics
-Standards-Version: 4.5.0
+               r-bioc-biocgenerics,
+               r-bioc-genomicranges,
+               r-bioc-delayedarray
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
 Homepage: https://bioconductor.org/packages/SingleCellExperiment/

## r-bioc-singlecellexperiment 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.16.0
-Date: 2021-08-21
+Version: 1.18.0
+Date: 2021-11-16
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -10,8 +10,8 @@
 Depends: SummarizedExperiment
 Imports: methods, utils, stats, S4Vectors, BiocGenerics, GenomicRanges,
         DelayedArray
-Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq,
-        Rtsne
+Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq (>=
+        2.9.1), Rtsne
 biocViews: ImmunoOncology, DataRepresentation, DataImport,
         Infrastructure, SingleCell
 Description: Defines a S4 class for storing data from single-cell
@@ -23,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_14
-git_last_commit: bb27609
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 3a72dcd
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:50:24 UTC; biocbuild
+Packaged: 2022-04-26 22:07:04 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],

=== debian/changelog ===
r-bioc-singlecellexperiment (1.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 21:54:31 +0200

## r-bioc-singlecellexperiment 1.20.0%2Bds

=== debian/changelog ===
r-bioc-singlecellexperiment (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:53:27 +0100

r-bioc-singlecellexperiment (1.18.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 08:53:44 +0200

## r-bioc-singlecellexperiment 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.18.0
-Date: 2021-11-16
+Version: 1.20.0
+Date: 2022-08-29
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -21,14 +21,14 @@
         usual metadata for genes and libraries.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_15
-git_last_commit: 3a72dcd
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 467f02c
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 22:07:04 UTC; biocbuild
+Packaged: 2022-11-01 23:02:09 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-singlecellexperiment
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
+Homepage: https://bioconductor.org/packages/SingleCellExperiment/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-bioc-biocgenerics,
                r-bioc-genomicranges,
                r-bioc-delayedarray
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
-Homepage: https://bioconductor.org/packages/SingleCellExperiment/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-singlecellexperiment
 Architecture: all

## r-bioc-singlecellexperiment 1.22.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.20.0
-Date: 2022-08-29
+Version: 1.22.0
+Date: 2023-03-15
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -23,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_16
-git_last_commit: 467f02c
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: d477e8e
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 23:02:09 UTC; biocbuild
+Packaged: 2023-04-25 22:50:32 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],

=== debian/changelog ===
r-bioc-singlecellexperiment (1.22.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 21:57:48 +0200

## r-bioc-singlecellexperiment 1.24.0%2Bds

=== debian/changelog ===
r-bioc-singlecellexperiment (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:44:44 +0100

## r-bioc-singlecellexperiment 1.24.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: SingleCellExperiment
-Version: 1.22.0
+Version: 1.24.0
 Date: 2023-03-15
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
@@ -23,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_17
-git_last_commit: d477e8e
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 2fd8e49
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:50:32 UTC; biocbuild
+Packaged: 2023-10-24 23:06:51 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
 Homepage: https://bioconductor.org/packages/SingleCellExperiment/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-singlecellexperiment 1.26.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: SingleCellExperiment
-Version: 1.24.0
-Date: 2023-03-15
+Version: 1.26.0
+Date: 2024-03-25
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davide","Risso", role=c("aut","cre", "cph"), email="risso.davide@gmail.com"),
         person("Keegan", "Korthauer", role="ctb"),
-        person("Kevin", "Rue-Albrecht", role="ctb"))
+        person("Kevin", "Rue-Albrecht", role="ctb"),
+        person("Luke", "Zappia", role = "ctb", comment = c(ORCID = "0000-0001-7744-8565", github = "lazappi")))
 Depends: SummarizedExperiment
 Imports: methods, utils, stats, S4Vectors, BiocGenerics, GenomicRanges,
         DelayedArray
@@ -21,16 +22,18 @@
         usual metadata for genes and libraries.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_18
-git_last_commit: 2fd8e49
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 9dae229
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 23:06:51 UTC; biocbuild
+Packaged: 2024-05-01 06:05:01 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
-  Kevin Rue-Albrecht [ctb]
+  Kevin Rue-Albrecht [ctb],
+  Luke Zappia [ctb] (<https://orcid.org/0000-0001-7744-8565>, lazappi)
 Maintainer: Davide Risso <risso.davide@gmail.com>

=== debian/changelog ===
r-bioc-singlecellexperiment (1.26.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:32:06 +0200

r-bioc-singlecellexperiment (1.26.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 09:26:34 +0200

r-bioc-singlecellexperiment (1.26.0+ds-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:22:00 +0200

=== debian/control ===
--- 
+++ 
@@ -11,19 +11,26 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-summarizedexperiment,
-               r-bioc-s4vectors,
-               r-bioc-biocgenerics,
-               r-bioc-genomicranges,
-               r-bioc-delayedarray
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-delayedarray (>= 0.30.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-singlecellexperiment
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-delayedarray (>= 0.30.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-scrnaseq (>= 2.18.0)
 Description: S4 Classes for Single Cell Data
  Defines a S4 class for storing data from single-cell
  experiments. This includes specialized methods to store and

## r-bioc-singlecellexperiment 1.28.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.26.0
-Date: 2024-03-25
+Version: 1.28.1
+Date: 2024-11-08
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -24,13 +24,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_19
-git_last_commit: 9dae229
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: f3e30fb
+git_last_commit_date: 2024-11-08
+Repository: Bioconductor 3.20
+Date/Publication: 2024-11-10
 NeedsCompilation: no
-Packaged: 2024-05-01 06:05:01 UTC; biocbuild
+Packaged: 2024-11-11 01:33:59 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],

=== debian/changelog ===
r-bioc-singlecellexperiment (1.28.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:16:09 +0100

r-bioc-singlecellexperiment (1.28.1+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 09:47:09 +0100

=== debian/control ===
Source: r-bioc-singlecellexperiment
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
Homepage: https://bioconductor.org/packages/SingleCellExperiment/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-delayedarray
Testsuite: autopkgtest-pkg-r

Package: r-bioc-singlecellexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 Classes for Single Cell Data
 Defines a S4 class for storing data from single-cell
 experiments. This includes specialized methods to store and
 retrieve spike-in information, dimensionality reduction
 coordinates and size factors for each cell, along with the
 usual metadata for genes and libraries.

=== debian/watch ===
version=4
opts=repack,dversionmangle=auto,repacksuffix=+ds,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/SingleCellExperiment.html .*/SingleCellExperiment_(.*).tar.gz
